MLXI2C(1)

NAME
mlxi2c - manual page for mlxi2c 4.19.0

SYNOPSIS
mlxi2c [switches...] <command> [parameters...]

DESCRIPTION

  DESCRIPTION:

    Routes the i2c bus of an externally managed InfiniscaleIV/ SwitchX system to connect to the switch silicon.

  Switch summary:

-d, --device <device>     - MST i2c device name default: "/dev/mst/mtusb-1".
    Commands affected: all.

-h, --help - Print this help information.

-v, --version - Print version and exit.

  Command summary:

p <i2c_component>
    - Route the i2c path to the indicated i2c component.

scan
    - Scan the i2c secondary addresses

SEE ALSO
The full documentation for mlxi2c is maintained as a Texinfo manual. If the info and mlxi2c programs are properly installed at your site, the command

    info mlxi2c

should give you access to the complete manual.